* { margin: 0; padding: 0; }

html { font-size: 62.5%; }
body { font-size: 1.4em; font-family: Arial, sans-serif; line-height: 1.8; color: #444; background: #fff; overflow-y: scroll; } 

h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: 1.4; }
h1 { font-size: 35px; color: #111; margin: 0 0 50px 0; }
h2 { font-size: 25px; color: #111; margin: 40px 0 20px 0; }
h3, h4 { font-size: 20px; color: #111; margin: 30px 0 10px 0; }

strong, b { font-weight: bold; }

hr { border: 0; height: 1px; background: #ddd; clear: both; }

blockquote { border: 1px solid #ddd; padding: 15px 30px; }

p, ul, ol, blockquote, table, form, hr { margin: 0 0 25px 0;}

a { color: #222; text-decoration: underline; cursor: pointer; }
a:hover, a:active, a:focus { color: #000; text-decoration: underline; }

ul, ol { padding: 0 0 0 20px; }

.table, table { width: 100%; border-collapse: collapse; }
.table th, .table td { padding: 5px 10px; border: 1px solid #ddd; }
.table th, .table thead td { background: #f5f5f5; font-weight: normal; vertical-align: bottom; }

.alignleft { float: left; margin: 0 30px 30px 0; }
.alignright { float: right; margin: 0 0 30px 30px; }
.wp-caption-text { color: #888; font-size: 12px; }

.edit-post-visual-editor .editor-block-list__block[data-align="wide"] {
	max-width: 1300px;
}